Remove a tag from a risk
DELETE
/v1/risks/{id}/tags
const url = 'https://api.adversarial.com/api/v1/risks/RSK-00001/tags';const options = { method: 'DELETE', headers: {'Content-Type': 'application/json'}, body: '{"tag_id":"00000000-0000-0000-0000-000000000000"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.adversarial.com/api/v1/risks/RSK-00001/tags \ --header 'Content-Type: application/json' \ --data '{ "tag_id": "00000000-0000-0000-0000-000000000000" }'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
The ID of the risk — RSK-00001 (case-insensitive) or a bare number
Example
RSK-00001Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
tag_id
string format: uuid
Responses
Section titled “Responses”Tag removed from risk
Risk, tag, or association not found